.tab-btn{
    color: black!important;
    height: 50px!important;
}

a.tab-btn.active {
    display: flex;
    align-items: center;
    justify-content: center;
}

.tabs {
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
    display: flex;
    padding: 1rem;
}

.li-tab{
    height: 50px!important;
}

.tab-row .row, .tab-row {
    display: flex;
    flex-direction: column;
}

.tab-row .active {
    border: 1px solid grey;
    border-radius: 15px;
    padding: 1rem;
    width:fit-content;
}

.modal-price {
    font-weight: bold;
}

#mp.active,#transferencia.active,#efectivo.active,#acordar.active{
    word-break: break-all;
    width: 100%;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

@media (min-width:1270px) {
    .tab-row {
        margin-left: 10px;
        margin-right: 10px;
    }
}